<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/rela_toolBar"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:background="@color/dynamic_white">

        <ImageView
            android:id="@+id/image_back"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingLeft="15dp"
            android:paddingRight="30dp"
            android:gravity="center_vertical"
            android:src="@drawable/platform_common_back" />

        <TextView
            android:id="@+id/tv_center_title"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerHorizontal="true"
            android:ellipsize="end"
            android:gravity="center"
            android:maxEms="12"
            android:maxLines="1"
            android:text="我的动态"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:textColor="@color/dynamic_default_text_color"
            android:textSize="@dimen/dynamic_default_text_size_big" />

        <ImageView
            android:id="@+id/image_right"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:gravity="center_vertical"
            android:paddingRight="10dp"
            android:visibility="gone"
            android:src="@drawable/platform_common_more" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/dynamic_white"
        android:orientation="horizontal">

        <RelativeLayout
            android:id="@+id/item_topic_detail_new_rel"
            android:layout_width="0dp"
            android:layout_height="49.5dp"
            android:layout_weight="1">

            <TextView
                android:id="@+id/item_topic_detail_new_tv"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:gravity="center_vertical"
                android:text="我发布的"
                android:textColor="@color/platform_main_theme"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/item_topic_detail_new_hint_tv"
                android:layout_width="100dp"
                android:layout_height="2dp"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:background="@color/platform_main_theme" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/item_topic_detail_hot_rel"
            android:layout_width="0dp"
            android:layout_height="49.5dp"
            android:layout_weight="1">

            <TextView
                android:id="@+id/item_topic_detail_hot_tv"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:gravity="center_vertical"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:text="我评论的"
                android:textColor="@color/dynamic_text_gray"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/item_topic_detail_hot_hint_tv"
                android:layout_width="100dp"
                android:layout_height="2dp"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:background="@color/dynamic_white" />
        </RelativeLayout>
    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/dynamic_title_bottom_line_bg" />

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewpager_frag"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </androidx.viewpager.widget.ViewPager>
</LinearLayout>
